Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 19:49:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ahmad Amiri                    Hello           11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                    Hello Ahmad Amiri , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:35 PM, 20th Dec                     Ahmad Amiri                    3           11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 PM, 20th Dec                     Ahmad Amiri                    2           11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 PM, 20th Dec                     Ahmad Amiri                    1           11:35 PM, 20th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:35 PM, 20th Dec                     Ahmad Amiri                    [email-masked]           11:36 PM, 20th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:36 PM, 20th Dec                   Mohammed                   Hi Ahmed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:37 PM, 20th Dec                     Ahmad Amiri                    Hi           11:38 PM, 20th Dec                     Ahmad Amiri                    I need to know about my refund it’s the 8 day that it’s not came to me           11:38 PM, 20th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           11:39 PM, 20th Dec                     Ahmad Amiri                    9405019878           11:40 PM, 20th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:41 PM, 20th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to refund the amount ASAP           11:42 PM, 20th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:44 PM, 20th Dec                     Ahmad Amiri                    Until when the refund we’ll come           11:44 PM, 20th Dec                   Mohammed                   We will get back to you via your email address [email-masked] soon enough           11:45 PM, 20th Dec                     Ahmad Amiri                    Ok           11:45 PM, 20th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:46 PM, 20th Dec                     Ahmad Amiri                    No thanks           11:46 PM, 20th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486535